#background {margin:0;padding:0;    width: 100%;    height: 100%;     left: 0px;  padding-top:389px;   top: 0px;  position: fixed;z-index:-1;}
.stretch {    width:100%;    height:100%;}

@media screen {
	* html, * html body { overflow-y: hidden!important; height: 100%;margin: 0;padding: 0;}
	* html #iefix { height: 100%;overflow-y: scroll;position: relative;  }
	* html div#background {position: absolute;}
}


#iefix{
    background:url('../images/bgmain.png') center 389px no-repeat;
    height:100%;
    
}

#wrapper{
height:auto !important;
margin:auto;
min-height:680px;
text-align:center;
width:958px;
overflow:hidden;
z-index:2;
position:relative;
background:#000000  url('../images/bg-content.png') left top no-repeat;
}
#bgimg{
    position:fixed;
    z-index:1;
}
#page{
	margin: 0 ;
	text-align: left;
    background: url('../images/bg-pagebottom.png') left bottom no-repeat;
}
#header{
	height: 481px;
    margin:auto;
text-align:center;
overflow:hidden;
z-index:2;
position:relative;
background:url('../images/bg-head.jpg') center top no-repeat;   
	
}
.menubgback{
    position:absolute;
    top:60px;
    height:47px;
    width:100%;
    background:url('../images/bg-menu.png') center top;   
}
.headerspace{
    font-size:24px;
    height:60px;
    position:relative;
    z-index:10;
    text-align:center;
}
.insideheaderspace{
    width:958px;
    margin:auto;
}
#header2{
    
    height:47px;
    text-align:center;
    position:relative;
    z-index:10;

}
.homemenupict{
    background:url('../images/casuta.png') center top no-repeat;
    float:left;
    width: 110px;
    height:55px;
}
#header1{
width:100%;
background:url('../images/bg-slide.png') left top no-repeat;
height: 381px;
/*z-index:100;*/
}


#toppic{
	width:100%;
	height:113px;
	margin: 0 auto;
	
}
.insideheadmenu{
    width:960px;
    margin:auto;
    text-align:left;
    
}
#content, #content_in{
	text-align: LEFT;
	margin: 0;
}
#content_in{
			margin-bottom:100px;
}
.mainVspace{
height:0px;
display:none;
}


#main{
	margin: auto;
	padding:0;
	text-align: left;
    min-height: 600px;
    height:auto !important;
    height:600px;
    padding:20px 15px;
    
    
    
}
#main2{
    margin: auto;
    padding:0;
    text-align: left;
    min-height: 600px;
    height:auto !important;
    height:600px;
    padding:20px 15px;
    
    
    
}

.textrightpicture{
    float:right;
    width: 140px;
    font-size:18px;
    
}
#contentpages{

height:778px;
margin:0;
padding-left:20px;
padding-right:20px;
padding-top:20px;
text-align:justify;
}
#contentpageskontakt{
	padding-top: 20px;
	padding-left: 20px;
}

#rightpart{
	width: 213px;
	height:auto;
	padding-top: 10px;
	min-height: 200px;
	margin-left: 686px;
	vertical-align: top;
}
#rightparttext{
	padding-left: 80px;
	font-size: 14px;
	font-weight: bold;
}
#rightpartform{
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
}

#picturehdr{
	float:left;
	width:710px;
	overflow:hidden;
	border-left:3px solid #9d9c9c ;
}

#container_for_content{
	float:left;
	padding-bottom: 10px;
}

#contentleft{
		float:left;
		width: 500px;	
}
#contentright{
	float:left;
	width: 245px;
	margin-left: 50px;
}
.footer{
	margin:auto;
    padding:0;
	padding-bottom:20px;
    color:#585656;
    width:960px;


 }
 .footer2{
     
     margin:auto;
 
 }
 #footer{
	margin:0;
	
	text-align:left;
	line-height:27px;
    background:#101010;
	

    
	/*padding:0 20px;*/
	
 }
.footer a, .footer a:hover{
    color:#585656;
 text-decoration:none;
 }
 .footer a:hover{
 text-decoration:underline;
}

.footer table{
}

#madeBy_ftr{
/*float:right;*/
}
.footer span{
	
}
#mail_ftr,#agb_ftr,#impressum_ftr,#company_ftr,#downl_ftr,#nwsl_ftr{
/*float:left;*/
}
#company_ftr{
}
#impressum_ftr, #impressum_ftr a{
}
#mail_ftr, #mail_ftr a{
}
#nwsl_ftr a{
}

.button{
	color: #FFF;
	text-align: right;
}
.button:hover{
	color: #578996;
}

.left_unter{
float:left; width: 490px;
}
.right_unter{
width:170px; float:right;
}

.pictures{
	width: 140px;
	padding-right:10px;
	height:135px;
	overflow:hidden;
	float: left;
	color: #000000;
	font-size:11px;
}
.social{
    float:left;
}
.socialh{
    float:right;
    margin-top:10px;
	}
.socialh:hover{
    float:right;
    margin-top:10px;
    }
.pictures2{
    
    
    
    
    
    color: #000000;
    font-size:14px;
}
.pictures img{
border: solid 3px #fff;
}
.pozacuborder img{
border: solid 3px #fff;
}
.pozacuborder2 img{
border: solid 3px #fff;

}
.pozacuborder:hover img{
border: solid 3px #9D9C9C;
}
		.ifdev {
	height: auto;
	width: 899px;
	min-height: 1200px;
		}
		
.cms1Wys{
/*float:left;*/
}
.pictures2 a{
    color: #292929;
    
}	
.pictureframe{
	float:left;
	padding: 0px;
	width:310px;
	overflow:hidden;
	padding:155px 0 0 40px;
}
.pictureframe img{
width:100%;
}

.pictureframe_text{
margin-top:20px;
	padding-top: 5px;
	width: 182px;
	float:left;
	margin-right: 40px;
	margin-bottom: 30px;
	text-align:left;
}
.pictureframe_text img{
width:180px;
height:130px;
}
/*#pictureframe_text3,#pictureframe_text7,#pictureframe_text11,#pictureframe_text15{
	margin-right: 0px;
}*/
.text_bellowpicture{
	/*margin-top: 5px;*/
	text-align: left;
	display:block;
}

.pictureframe_text .det_{
text-align:right;
display:block;
}

.download_text, download_text{
	font-size: 16px;
	color:#333333;
	margin-bottom:5px;
	font-weight: bold;
	text-align:left;

}
#contactpageinfo{
float:left;
}

#contactpagemap{
float:right;
}




#td_leftcontent,#div_leftcontent{
width:auto;
}

#div_leftcontent{
}

#td_maincontent{
vertical-align:top;
width:100%;
}
#td_rightcontent,.divAllpgright{
vertical-align:top;
width:auto;
}
.divAllpgright{
text-align:left;
line-height: 15px;
float:right;
}

#divAllpgLeft{
text-align:left;
}




#realcontent,#realcontent_in{
margin:0;
padding:0 0px;
}

#realcontent_in{
}
#text-content{
	/*min-height:450px;
	height:auto !important;
	height: 450px;*/
text-align:left;
background:url("../images/70percent.png") repeat scroll 0 0 transparent;
height:728px;
overflow:auto;
padding:15px;
text-align:left;
}
#index #text-content{
background:none;	
}
#videoclips #text-content, #members-videos #text-content,#bild #text-content, #members-photos #text-content{
background:none;	
}
#kontaktinfo{
text-align:left;
letter-spacing:0px;
}

#contentrightindex #kontaktinfo{
margin-left: 20px;
margin-top:5px;
}

.divAllpgright #kontaktinfo, .offnungszeiten{
padding-left:13px;
}
.K_titlu{
 background:#e1474a;
 padding:0px 13px 0px 12px;
 line-height:28PX;
 margin-bottom:18px;
 color:#FFFFFF;
}
.K_company{

}
.K_phone{
padding-top:12px;
}
.K_mail{
margin-bottom:12px;
}
.K_mail a,.K_mail a:hover{
color: #e1474a;
text-decoration:underline;
}
.K_mail a:hover{
}

.kontaktformular h1{
text-transform:none;
letter-spacing:normal;
}
.zuruck{
margin-top:15px;
}

.K_url a, .K_url a:hover, .K_mail a, .K_mail a:hover, #kontaktinfo a, #kontaktinfo a:hover{
}
.K_url{
}

.kontaktformular{
	padding-left:0px;
	padding-right:0px;;
	text-align:left;
	font-size: 11px;
	/*float:right;*/
	width:170px;
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.arrform, textarea.arrform{
width:100%;
padding-left:2px;
padding-top:2px;
height:14px;  
border: 0;
font-size:11px;
margin-bottom:4px;
background:#fffdfd;
color:#515152;
	letter-spacing:0px;
}
textarea.arrform{
height:45px;
margin-bottom:0px;
}
.arr_form_headline{
font-size:13px;
margin-bottom:7px;
}

.arr_butSend {
float:right;
background:url('../images/mehr_bg.jpg') 92px center no-repeat;
}

.arr_butSend input{
text-align:right;
background:none;
border:0;
cursor:pointer;
font-size:12px;
text-decoration:none;
color:#FFFFFF;
border-bottom:1px solid #FFFFFF;
width:78px;
}

#arr_form_{
}

.mandatoryFlds{
color:#fff;
font-size:11px;
letter-spacing:0px;
}



.mehr{
clear:both;
text-align:right;
padding-top:12px;
padding-bottom:12px;
padding-left:13px;
}




.mehr a,.mehr a:hover{
text-decoration: underline;
}
.mehr a:hover{
text-decoration:none;
}


.adownload{
line-height:18px;
}

#contactpageform{
float:right;
width:180px;
}

.gb_entr{
width:100%;
/*background:url(../images/bgContent.png) 0 0 repeat;*/
}

.gb_entr td,.gb_entr th{
vertical-align:top;
padding:3px 20px;
border-bottom:1px solid #bebebe;
}
.gb_entr th{
border-top:1px solid #bebebe;
}

.gbLTd{
width:20%;
border-left:1px solid #bebebe;
}
.gbRTd{
width:80%;
border-left:1px solid #bebebe;
border-right:1px solid #bebebe;
}

#newsletter_name,#newsletter_company,#newsletter_mail{
width:200px;
}
#vcategs{
	text-align:right;
}
.videothumbs{
	float:right;
	width:242px;
	padding:15px;
	overflow:hidden;
background:url("../images/70percent.png") repeat  0 0 ;
}

.videoGalItem{
margin-bottom:15px;
}
.videoGalMovie{
width:590px;
height:365px;
border:1px solid #fff;
float:left;

}

#kunden_sagen{
position:absolute;
left: 100%;
top:0;
width:200px;
text-align:left;
margin-left:-180px;
}

.random_ {
padding:20px 8px 5px;
}

.gal2Cat{
float:left;
margin-right:15px;
margin-bottom:15px;
}

.gal2CatPic{
border:1px solid #fff;
}
.newsletterField_3 input{
height:27px;
padding:0 3px;
}

.adownsubcat, .adownsubcat:hover{padding-left:20px;}

#produkt-bild{text-align:right;}
#produkt-bild img{
width:  130px;
height: 100px;
}
.galerie2{
	width: 381px; 
	float: right;
}
.gal2items{
/*	height: 305px;
	overflow:hidden;*/	
}
.picthumb {
border:0;
float:left;
height:90px;
width:120px;
overflow:hidden;
border:1px solid #dedede;
margin-right:5px;
margin-bottom:5px;
}

.picthumb img {
}


.controls{
	padding:10px 158px 0;
}
#prevBut,#prevBut:hover{
background:url('../images/left_arrow.jpg') left top no-repeat;
width:25px;
height:23px;
display:block;
position:absolute;
z-index:20;
float:left;
}
#prevBut:hover{
background:url('../images/left_arrow.jpg') left bottom no-repeat;
}

#nextBut, #nextBut:hover{
background:url('../images/rght_arrow.jpg') right top no-repeat;
width:25px;
height:23px;
display:block;
float:right
}
#nextBut:hover{
background:url('../images/rght_arrow.jpg') right bottom no-repeat;
}

#galFlash{
float:left; 
width:420px;
height:315px;
/*border:3px dotted #fff;*/
}
.musicItem {
float:left;
margin-bottom:25px;
width:304px;
text-align:center;
}
.musicPlayer {
height:150px;
width:304px;
margin:0 auto;
}
.redInput{
border:1px solid red;	
}
.normalInput{
border:normal;
}


.logfrm{
	border: solid 2px #ffffff; padding: 20px;
}

.logfrm_cell{
	text-align:left;
}
.logfrm_cell input{
	width:140px;
}
#ueberschrift{
	padding:5px;
	/*display:inline;*/
	font-size:18px;
	
	font-weight: bold;
	float:left;
	margin-bottom:7px;
}
#unterschrift{
	padding:2px;
	font-size:12px;
	width:138px;
	
	font-weight: bold;
}
.unterschrift{
	padding:2px;
	font-size:12px;
	display:inline;
	
	font-weight: bold;
}
.zuruck{
margin-top:15px;
	padding:5px;
	display:inline;
	font-size:18px;
	
	font-weight: bold;
}
/*
#uberschrift{
	background: url('../images/70percent.png') 0 0 repeat;
	padding:5px 10px;
	font-weight:bold;
	float:left;
	margin-bottom:7px;
}*/

.cmsVideo {
	width: 487px;
    clear: left;
    float: left;
    margin: 5px 0;
	padding:5px;
    
}
.slidehome{
    height:481px;
    width:100%;
    
    overflow:hidden;
    position:absolute;
    top:0px;
    left:0px;
    
    
}
.insideslide{
    margin:auto;
    width:100%;
    position:relative;
    height: 481px;
}
.slideelement{
    position:relative;
    position:absolute;
    height: 100%;
    width:100%;
}
.slideelement img{
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      


    
}
.toatelsideurile{
    position:absolute;
    left:0px;
    width:100%;
    height:100%;
    text-align:left;
}
.miscastanga{
    position:absolute;
    top: 106px;
    left:1px;
    width: 34px;
    height:98px;
    background: url('../images/slideleft.png') left top no-repeat;
    cursor:hand;
    cursor:pointer;
}
.miscadreapta{
    position:absolute;
    top: 106px;
    right:1px;
    width: 34px;
    height:98px;
    background: url('../images/slideright.png') left top no-repeat;
    cursor:hand;
    cursor:pointer;
}
.columnrightdiv{
    float:right;
    width: 286px;
}
.columnleftdiv{
    float:left;
    width: 630px;
}
#homeWelcome2{
    
    border: solid 1px #262626;
    padding: 7px;
 }
 .pictures a{
	color:#fff;
	font-size:14px;
	align:center;
	}
.restofthemenua a{
 text-decoration:underline;
 padding:10px 20px;
 border: solid 1px #262626;
	
}
.restofthemenua a:hover{
    text-decoration:underline;
	padding:10px 20px;
	border: solid 1px #262626;
	
}